## rust-fmt2io 0.2.0

=== debian/changelog ===
rust-fmt2io (0.2.0-1) unstable; urgency=medium

  * Package fmt2io 0.2.0 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 07 Feb 2024 20:48:30 +0100
