=== debian/control ===
Source: rust-fmt2io
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fmt2io]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fmt2io
Homepage: https://github.com/Kixunil/fmt2io
X-Cargo-Crate: fmt2io
Rules-Requires-Root: no

Package: librust-fmt2io-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-fmt2io+default-dev (= ${binary:Version}),
 librust-fmt2io-0-dev (= ${binary:Version}),
 librust-fmt2io-0+default-dev (= ${binary:Version}),
 librust-fmt2io-0.2-dev (= ${binary:Version}),
 librust-fmt2io-0.2+default-dev (= ${binary:Version}),
 librust-fmt2io-0.2.0-dev (= ${binary:Version}),
 librust-fmt2io-0.2.0+default-dev (= ${binary:Version})
Description: Bridge between std::io::Write and std::fmt::Write - Rust source code
 Source code for Debianized Rust crate "fmt2io"
