## rust-fmt2io 1.0.0

=== debian/changelog ===
rust-fmt2io (1.0.0-1) unstable; urgency=medium

  * Package fmt2io 1.0.0 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 14 Sep 2024 12:14:05 +0200
