=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fmt2io 1.0.0 --all-targets --all-features
Features: test-name=rust-fmt2io:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fmt2io 1.0.0 --all-targets
Features: test-name=librust-fmt2io-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fmt2io 1.0.0 --all-targets --no-default-features
Features: test-name=librust-fmt2io-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
